.container-categoria {
    display:flex;    
    flex:1;    
    flex-flow:column nowrap;
    --background-color:white;
    overflow: auto;    
    justify-content:center;    
    align-items:center;
    padding-top:20px;
}

.form {
  display:flex;  
  flex-flow:row wrap;  
  align-items: center; 
  justify-content: center;  
  max-width: 600px;
}

.container-buttons-categoria {
  display:flex;  
  flex-flow:row nowrap;  
  align-items: center; 
  justify-content: center;  
}